/*-------------------------------------------------------*/
/* DADOS DO AUTOR
/*-------------------------------------------------------*/
/* AUTOR: PABLO RAMON HOBUS
/* EMAIL: PABLOHOBUS@GMAIL.COM
/*-------------------------------------------------------*/
/* ESTILO - MODULO
/*-------------------------------------------------------*/
#titulo-sobre-nos {
	position: relative;
	display: none;
	width: 100% !important;
	padding: 15px 15px 0 15px !important;
}

#sobre-line-1 {
	position: relative;
	display: none;
	float: left;
	padding: 15px !important;
}

#titulo-parceiros {
	position: relative;
	display: none;
	width: 100% !important;
	float: left;
	padding: 15px 15px 0 15px !important;
}

#sobre-line-2 {
	position: relative;
	display: none;
	float: left;
	padding: 15px !important;
}

#sobre-line-2-col {
	position: relative;
	display: block;
	margin: 15px !important;
}

#sobre-line-2-col-1 {
	position: relative;
	display: none;
	float: left;
	width: 32.33%;
	background-color: #CCCCCC;
	margin-bottom: 15px;
}
#sobre-line-2-col-1-margin {
	position: relative;
	display: block;
	margin: 1px;
	background-color: #FFFFFF;
}
#sobre-line-2-col-1-margin > img {
	width: 100%;
	vertical-align: middle !important;
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: bottom !important;
}

#sobre-line-2-col-2 {
	position: relative;
	display: none;
	float: left;
	width: 32.33%;
	background-color: #CCCCCC;
	margin-right: 1.5%;
	margin-left: 1.5%;
	margin-bottom: 15px;
}
#sobre-line-2-col-2-margin {
	position: relative;
	display: block;
	margin: 1px;
	background-color: #FFFFFF;
}
#sobre-line-2-col-2-margin > img {
	width: 100%;
	vertical-align: middle !important;
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: bottom !important;
}

#sobre-line-2-col-3 {
	position: relative;
	display: none;
	float: right;
	width: 32.33%;
	background-color: #CCCCCC;
	margin-bottom: 15px;
}
#sobre-line-2-col-3-margin {
	position: relative;
	display: block;
	margin: 1px;
	background-color: #FFFFFF;
}
#sobre-line-2-col-3-margin > img {
	width: 100%;
	vertical-align: middle !important;
	padding: 0px !important;
	margin: 0px !important;
	vertical-align: bottom !important;
}



/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - LARGER DISPLAY (Larger dated desktop)
/*-------------------------------------------------------*/
@media (min-width: 1200px) {

}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - DATED DISPLAY (Landscape tablet and dated desktop)
/*-------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {

}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PORTRAIT TABLETS (Portrait tablet to landscape and desktop)
/*-------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 979px) {

}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PHONES AND DOWN (Landscape phones and down)
/*-------------------------------------------------------*/
@media (max-width: 768px) {
	#sobre-line-2-col-1 {
		width: 100%;
	}
	#sobre-line-2-col-2 {
		width: 100%;
		margin-top: 15px;
		margin-left: 0px;
		margin-right: 0px;
	}
	#sobre-line-2-col-3 {
		width: 100%;
		margin-top: 15px;
		margin-bottom: 15px;
	}
}
